using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;

namespace HySoft.BaseCallCenter.Web.telmanage
{
    public partial class seatmonitoringlist : System.Web.UI.Page
    {
        protected void Page_Load(object sender, EventArgs e)
        {
            if (!this.IsPostBack)
            {

                Response.Expires = -1;
                spanStartMonitorTime.InnerHtml = DateTime.Now.ToString("yyyy-MM-dd HH:mm:ss");

            }
        }
    }
}